### Hierarchy

- Table

## Index

### Properties

- align
- cells
- header
- type

## Properties

### align

align: Array<"center" | "left" | "right" | null>

- Defined in node_modules/@types/marked/index.d.ts:149

### cells

cells: string[][]

- Defined in node_modules/@types/marked/index.d.ts:150

### header

header: string[]

- Defined in node_modules/@types/marked/index.d.ts:148

### type

type: "table"

- Defined in node_modules/@types/marked/index.d.ts:147

Generated using TypeDoc